# Uses of Enum
org.xnio.SslClientAuthMode

Packages that use SslClientAuthMode
Package
Description
org.xnio
The main API package for XNIO.

## Uses of SslClientAuthMode in org.xnio

Fields in org.xnio with type parameters of type SslClientAuthMode
Modifier and Type
Field
Description
`static final Option<SslClientAuthMode>`
Options.`SSL_CLIENT_AUTH_MODE`
Specify the SSL client authentication mode.
Methods in org.xnio that return SslClientAuthMode
Modifier and Type
Method
Description
`static SslClientAuthMode`
SslClientAuthMode.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static SslClientAuthMode[]`
SslClientAuthMode.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.